<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./styles/main.css">
    <title>Slider JS</title>
</head>

<body>
    <div class="page-wrapper">
        <div class="slider-wrapper">
            <button type="button" class="arrow-left">
                &lsaquo;</button>
                    <div class="slider-line">
                        <div class="image-wrapper">
                            <p>1</p>
                            <img src="./img/0316342357fbd93f2e3b4380cbd0a268.jpg" alt="Ocean-photo">
                        </div>
                        <div class="image-wrapper">
                            <p>2</p>
                            <img src="./img/16x9_M.jpg" alt="Ocean-photo">
                        </div>
                        <div class="image-wrapper">
                            <p>3</p>
                            <img src="./img/25691336465_982637ea03_o.jpg.webp" alt="Ocean-photo">
                        </div>
                        <div class="image-wrapper">
                            <p>4</p>
                            <img src="./img/file-20180619-126546-bu45x8.jpg" alt="Ocean-photo">
                        </div>
                        <div class="image-wrapper">
                            <p>5</p>
                            <img src="./img/ocean-waves.jpg" alt="Ocean-photo">
                        </div>
                        <div class="image-wrapper">
                            <p>6</p>
                            <img src="./img/sunset-global-ocean-extreme-heat.jpg" alt="Ocean-photo">
                        </div>
                    </div>

                    <button type="button" class="arrow-right">&rsaquo;</button>

        </div>
    </div>
    <script src="./script/slider.js"></script>
</body>

</html>